.headroom {
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.headroom--unfixed {
  position: relative;
  transform: translateY(0);
}
.headroom--scrolled {
  transition: transform 200ms ease-in-out;
}
.headroom--unpinned {
  position: fixed;
  transform: translateY(0%);
}
.headroom--pinned {
  position: fixed;
  transform: translateY(0%);
}

.headroom--unpinned .nab-toolbar {
  /* height: 50px;
  min-height: 50px;
  overflow: hidden; */
}
.headroom--unpinned .nab-toolbar.is-level-2 {
  /* height: 40px;
  min-height: 40px;
  overflow: hidden; */
  transform: translateY(-100%)
}

.headroom--unpinned .nab-toolbar.is-level-2 .nab-toolbar-item .nab-icon {
  /* opacity: 0;
  display: none; */
}

.headroom--unpinned .nab-toolbar.is-level-2 .nab-toolbar-item, .nab-toolbar {
  transition: .2s;
}